HACMP 5.4.1 на 5.3 TL12


Главная Форумы High Availability PowerHA (HACMP) HACMP 5.4.1 на 5.3 TL12

В этой теме 4 ответа, 2 участника, последнее обновление  Andriy 5 года/лет, 7 мес. назад.

  • Автор
    Сообщения
  • #16724

    Andriy
    Участник

    согласно

    http://www-03.ibm.com/support/techdocs/atsmastr.nsf/WebIndex/TD101347

    HACMP 5.4.1 должен работать на 5.3. однако при попытке поставить оно клянчит у меня

    [code]
    | | * rsct.compat.clients.hacmp 2.5.0.0
    | | * rsct.compat.basic.hacmp 2.5.0.0
    | | * rsct.core.sec 2.5.0.0
    | | * rsct.core.rmc 2.5.0.0
    | | * bos.rte 6.1.0.0
    [/code]

    вопрос – с какого перепугу? может я чего не так понимаю?

  • #16727

    andrewk
    Участник

    а указанные пакеты rsct в версии 2.4.5 стоят?

  • #16728

    Andriy
    Участник

    фейспалм. тупняк дикий. я в lppsource пакетов не докинул. спасибо.

  • #16729

    andrewk
    Участник

    пятницо 😉

  • #16731

    Andriy
    Участник

    мдя… теперь мы base fileset oracle assist 5.4.0.0 хотим. а его у меня и нету( на этом пятницу можно считать оконченой.

Для ответа в этой теме необходимо авторизоваться.